WordPress.org

Support

Support » Installation » Dangerous – Bluehost Fantastico auto-install WordPress…?

Dangerous – Bluehost Fantastico auto-install WordPress…?

  • I have my website hosted using bluehost.com, and I installed WordPress into my site through their “autoinstall” (Fantastico?). I noticed that 2.1.1 has been labelled dangerous, and I know that I installed during the dangerous time period. Am I at risk if I auto-installed? Or does it also auto-upgrade?

    Thanks

Viewing 4 replies - 1 through 4 (of 4 total)
  • Depends on whether the version fantastico has is one of the compromised distros. No clue about that, no one addressed fantastico.

    You can always manually upgrade a fantastico install. And no, there’s no “auto-upgrade” – you have to keep checking your fantastico front-end to see when they get the latest version.

    manual installation of the latest version is recommended. i am not sure if you can manually update the fantastico installed wordpress on a server.

    Latest version of Fantastico De Luxe includes 2.1.2.

    Bluehost needs to upgrade.

    You can always manually upgrade a fantastico install. I do it all the time. Fantastico won’t upgrade afterward, or keep track of version, unless you edit the fantversion.php file.

Viewing 4 replies - 1 through 4 (of 4 total)
  • The topic ‘Dangerous – Bluehost Fantastico auto-install WordPress…?’ is closed to new replies.
Skip to toolbar